<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="fill_parent"
        android:layout_height="30sp"
        android:cacheColorHint="#00000000"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/item_tv"
            android:layout_width="60sp"
            android:layout_height="25sp"
            android:layout_marginLeft="5sp"
            android:gravity="left"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/item_tv1"
            android:layout_width="120sp"
            android:layout_height="25sp"
            android:layout_marginLeft="5sp"
            android:gravity="left"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/item_tv2"
            android:layout_width="match_parent"
            android:layout_height="25sp"
            android:layout_marginLeft="5sp"
            android:gravity="left"
            android:textSize="14sp" />
    </LinearLayout>

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="fill_parent"
        android:layout_height="30sp"
        android:cacheColorHint="#00000000"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/item_tv3"
            android:layout_width="match_parent"
            android:layout_height="25sp"
            android:layout_marginRight="5sp"
            android:gravity="left"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/item_tv5"
            android:layout_width="20sp"
            android:layout_height="25sp"
            android:layout_marginRight="5sp"
            android:gravity="right"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/item_tv4"
            android:layout_width="20sp"
            android:layout_height="25sp"
            android:layout_marginRight="5sp"
            android:gravity="right"
            android:textSize="12sp" />
    </LinearLayout>

</LinearLayout>